Quikrbox - Api issues - Bug #8653

From cart screen i am able to make home address two times . it should not happen
11/27/2023 05:03 PM - priyanka Sharma

Status: Closed Start date: 11/27/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/29/2023 01:59 AM - Himanshu khare
- File clipboard-202311290158-barrm.png added

- Status changed from New to Feedback
clipboard-202311290158-barrm.png
It is not added in mine need to be done from api too

#2 - 11/29/2023 02:00 AM - Himanshu khare

userapi/address-update api

#3 - 11/29/2023 11:13 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#4 - 12/01/2023 12:26 PM - Irfan Varis

- Status changed from New to Resolved

#5 - 12/29/2023 11:38 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202311271702-xoikz.png 147 KB 11/27/2023 priyanka Sharma
clipboard-202311290158-barrm.png 169 KB 11/28/2023 Himanshu khare
